<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="2" damage_taken="8.30826" dead="1" death_count="0" death_pos.x="-540.615" death_pos.y="1372.18" enemies_killed="14" gold="89" gold_all="189" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="12" killed_by="斯特瓦里 | 投射物" killed_by_extra="" places_visited="2" playtime="603.817" playtime_str="0:10:03" projectiles_shot="289" streaks="0" teleports="0" wands_edited="2" world_seed="1180910616" >

  </stats>

  <biome_baseline biomes_visited_with_wands="0" damage_taken="0" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="0" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="0" kicks="0" killed_by="" killed_by_extra="" places_visited="0" playtime="0" playtime_str="" projectiles_shot="0" streaks="0" teleports="0" wands_edited="0" world_seed="0" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

